﻿.meta span:before,.meta em a:before{content:"|";padding:0 10px;}
.meta span:first-child:before{display:none;}
.meta,.more{color:#9a9a9a;font-size:12px;font-weight:500;text-transform:uppercase;}
.meta a,.more{color:#9a9a9a;text-transform:uppercase;}
.meta a:hover,.more:hover{color:#d33;}
.meta.price{font-size:16px;font-weight:600;}
.meta.price ins{text-decoration:none;}
.meta.price del{color:#9a9a9a;}
.carousel.blog .item .box .meta{margin-bottom:10px;}
.post-grid .post .content .post-title,.post-grid .post .content .meta,.post-grid .post .content a{color:#fff !important;}
.list-view .meta{margin-bottom:10px;}
.text-boxes .meta,.classic-view .meta{margin-bottom:10px;}
.widget .post-list .meta{margin-left:85px;margin-bottom:0;}
.widget .post-list .meta em{color:#9a9a9a;font-weight:500;margin-bottom:10px;font-style:normal;}
.widget .post-list .meta em a{color:#9a9a9a;}
.widget .post-list .meta em a:hover{color:#d33;}
#comments .info .meta{display:block;margin:-3px 0 -4px 0;}
#comments .info .meta .date{display:inline;}


	.button.button.button-normal.button-default, .button.button.button-default,
	.widget_ns_mailchimp input[type="submit"], .widget_ns_mailchimp input[type="submit"]:active,
	#respond input[type="submit"], .wpcf7 .wpcf7-form .wpcf7-submit,
	.btn, #searchsubmit {
		display: inline-block;
		line-height: 1.5;
		padding: 11px 20px;
		background: #ed1c26;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 0;
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		cursor: pointer;
		border: none;
		border-radius: 60px;
		-webkit-border-radius: 60px;
		-webkit-font-smoothing: antialiased;
	}


	.button.button.button-normal.button-default:hover, .button.button.button-default:hover,
	.widget_ns_mailchimp input[type="submit"]:hover, #respond input[type="submit"]:hover,
	.wpcf7-form input[type="submit"]:hover, #searchsubmit:hover,
	.btn:hover, .btn:focus {
		background: #333;
		color: #fff;
		text-decoration: none;
		box-shadow: none;
		-webkit-box-shadow: none;
	}


	

		

	

	

		

		

		

		

	

	

		

		

		

		

		

		

		

	

		

		

		

		

	

	

	
	
input.wpcf7-form-control.wpcf7-text{
	width:48% !important;
	}

span.wpcf7-form-control-wrap.your-subject input.wpcf7-form-control.wpcf7-text{ width:98% !important;}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{ width:98.5%;}
.button:hover,.wpcf7 .wpcf7-form .wpcf7-submit:hover{text-decoration:none}
.wpcf7-form img{box-shadow:none !important;-webkit-box-shadow:none !important}
.wpcf7 .wpcf7-form p:last-child{margin-bottom:0 !important}
.wpcf7-form label{display:block;margin-bottom:5px}
.wpcf7-form input[type="text"],.wpcf7-form input[type="password"],.wpcf7-form input[type="email"],.wpcf7-form textarea,.wpcf7-form select{margin-top:10px}
.wpcf7-form textarea{min-height:60px;width:80%;height:200px;margin-top:10px}
.wpcf7-form select{width:220px;height:40px;padding:10px 15px}
.wpcf7-form input[type="checkbox"]{display:inline;margin:3px}
.wpcf7-form input[type="radio"]{display:inline;margin:3px}
.wpcf7-form .wpcf7-list-item{margin:0;display:inline-block;margin-right:15px;margin-top:10px}
.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-captchar{width:80px}
.wpcf7-form .wpcf7-response-output{margin-bottom:0 !important}
.wpcf7-form .wpcf7-validation-errors,.wpcf7-form .wpcf7-spam-blocked{position:relative;margin-bottom:20px;border-radius:3px;-webkit-border-radius:3px;padding:10px 10px 10px 10px;border:1px solid;background-color:#fef8e2;border-color:#f5c558;color:#d2a604}
.wpcf7-form .wpcf7-mail-sent-ng{position:relative;margin-bottom:20px;border-radius:3px;-webkit-border-radius:3px;padding:10px 10px 10px 10px;border:1px solid;background-color:#fdf2f2;border-color:#ffabab;color:#fa5353}
.wpcf7-form .wpcf7-not-valid-tip,.wpcf7-form .wpcf7-not-valid-tip-no-ajax{border-radius:3px;-webkit-border-radius:3px;padding:10px 10px 10px 10px;border:1px solid;background-color:#fef8e2;border-color:#f5c558;color:#d2a604}
.wpcf7-form .wpcf7-mail-sent-ok{border-radius:3px;-webkit-border-radius:3px;padding:10px 10px 10px 10px;border:1px solid;background-color:#ecfbdd;border-color:#aedb2e;color:#6a9b62}

-
div.wpcf7 {
	margin: 0;
	padding: 0;
}


div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}


div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}


div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}


div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}


.wpcf7-form-control-wrap {
	position: relative;
}


span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}


.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}


span.wpcf7-list-item {
	margin-left: 0.5em;
}


.wpcf7-display-none {
	display: none;
}


div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}


div.wpcf7 div.ajax-error {
	display: none;
}


div.wpcf7 .placeheld {
	color: #888;
}


#banner .site-slogan {

	color: #666666;
	margin: 0;
	padding: 0;
	padding-left: 170px;
	margin-top: -25px;
	z-index: 10000;
}

.item {
	display:inline-block;
	float:left;
	padding:0 10px;
	width:31.6239%;
	height:auto;
	margin-bottom:70px;
	text-align:center;
	}

.item .outer {
	position:relative;
	display:block;
	overflow:hidden;
	}

.item .wp-post-image {
	display:inline-block;
	width:100%;
	height:auto;
	}

.item .caption {
	position:absolute;
	left:0;
	top:87%;
	bottom:0px;
	width:100%;
	background:rgba(255,255,255,0.9);
	}

.item .outer-element {
	display:table;
	height:500px;
	width:100%;
	margin-top:-250px;
	vertical-align:middle;
	}

.item .inner-element {
	display:table-cell;
	vertical-align:middle;
	overflow:hidden;
	padding:0 40px;
	}

.item .caption span {
	padding:0;
	}

.item .excerpt,
.item .read-more {
	display:none;
	}

.item.clear {
	clear:left;
	}

.item .outer:hover .caption {
	top:0;
	}


.item .outer:hover .caption span {
	padding:0 0 10px 0;
	display:inline-block;
	}

.item .outer:hover .caption .read-more {
	letter-spacing:2px;
	font-size:11px;
	}

	


.sidebar .item {
	width:100%;
	margin-bottom:20px;
	padding:0;
	}

.item .caption,
.item:hover .caption {
	-webkit-transition: top 0.2s ease;
    -moz-transition: top 0.2s ease;
    -o-transition: top 0.2s ease;
    transition: top 0.2s ease;
	}

.item:hover .caption span,
.item .caption span {
	-webkit-transition: padding 0.3s ease;
    -moz-transition: padding 0.3s ease;
    -o-transition: padding 0.3s ease;
    transition: padding 0.3s ease;
	transition-delay: 0.2s;
	}

	
	
	.span2.explore,
	.span3.related,
	.sidebar .item {
		float:left;
		width:50%;
		min-height:330px;
		padding:0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}

	.sidebar .item .caption {
		display:none;
		}

span.updated { display: none; }


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}
.b-footer-column{width:460px}
.fusion-megamenu-icon img{max-height:14px;}
.fusion-megamenu-holder{border-color:#de0007;}
.fusion-megamenu{background-color:#f1f1f1;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu{border-color:#dcdadb;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a{padding-top:5px;padding-bottom:5px;}
.fusion-megamenu-title{font-family:'Cantarell', Arial, Helvetica, sans-serif;font-weight:500;font-size:18px;color:#333333;}
.fusion-megamenu-title a{color:#333333;}
.fusion-megamenu-bullet{border-left-color:#333333;}
.fusion-megamenu-widgets-container{color:#333333;font-family:'PT Sans', Arial, Helvetica, sans-serif;font-weight:400;font-size:13px;}

#pick-babes-drop-down ul #pick-babes-roanoke a {background-position:0 -88px;}

#nav li.menu-item-2666 a {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#nav li.menu-item-2666 a:hover {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}



#mobile_footer_menu,
#mobile_footer_menu_bottom,
.product_category_drops{
    display: none;
}


    #mobile_footer_menu_bottom{
        display:block;
        padding:15px 0;
    }


    #mobile_footer_menu_bottom ul{
        padding:0;
        margin:0 auto;
        width:300px;
    }

    #mobile_footer_menu_bottom ul li{
        float:left;
        text-align: center;
        list-style: none;
        width:33.33%;
        font-size:14px;
        line-height: 3em;

    }





    #mobile_footer_menu_bottom ul li a{
        color:#fff;
    }
.dropdown-toggle{*margin-bottom:-3px}
.dropdown-toggle:active,.open .dropdown-toggle{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)}
.btn-group.open .btn.dropdown-toggle{background-color:#e6e6e6}
.btn-group.open .btn-primary.dropdown-toggle{background-color:#04c}
.btn-group.open .btn-warning.dropdown-toggle{background-color:#f89406}
.btn-group.open .btn-danger.dropdown-toggle{background-color:#bd362f}
.btn-group.open .btn-success.dropdown-toggle{background-color:#51a351}
.btn-group.open .btn-info.dropdown-toggle{background-color:#2f96b4}
.btn-group.open .btn-inverse.dropdown-toggle{background-color:#222}
.nav .dropdown-toggle .caret{margin-top:6px;border-top-color:#08c;border-bottom-color:#08c}
.nav .dropdown-toggle:hover .caret,.nav .dropdown-toggle:focus .caret{border-top-color:#005580;border-bottom-color:#005580}
.nav-tabs .dropdown-toggle .caret{margin-top:8px}
.nav .active .dropdown-toggle .caret{border-top-color:#fff;border-bottom-color:#fff}
.nav-tabs .active .dropdown-toggle .caret{border-top-color:#555;border-bottom-color:#555}
.navbar .nav .dropdown-toggle .caret{margin-top:8px}

#mirrors .btn:hover, #mirrors .btn:focus, #mirrors .btn:active, .btn-group.open .btn.dropdown-toggle {
	background: #D6D1CD;
    color: #000000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.et_header_style_split span.logo_helper {
	display: none;
}


span.logo_helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}


.et_vertical_nav span.logo_helper {
	display: none;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header, #pricing #sliderDiv.pricing-content .pricing-slider-footer {
  width: 78.126%;
  margin: auto;
  margin-bottom: 35px;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header span.slider-header,
#pricing #sliderDiv.pricing-content .pricing-slider-header span.pricing-calc-fee-label,
#pricing #sliderDiv.pricing-content .pricing-slider-header span.pricing-credit-fee-info, #pricing #sliderDiv.pricing-content .pricing-slider-footer span.slider-header,
#pricing #sliderDiv.pricing-content .pricing-slider-footer span.pricing-calc-fee-label,
#pricing #sliderDiv.pricing-content .pricing-slider-footer span.pricing-credit-fee-info {
  color: #7d7d7d;
  font-size: 15px;
  font-weight: normal;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header span.pricing-credit-fee-info, #pricing #sliderDiv.pricing-content .pricing-slider-footer span.pricing-credit-fee-info {
  font-size: 13px;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header i.pricing-info-icon, #pricing #sliderDiv.pricing-content .pricing-slider-footer i.pricing-info-icon {
  
  font-size: 16px;
  color: #FFF;
  background-color: #666666;
  border-radius: 50%;
  position: relative;
  top: 0;
  
  width: 18px;
  height: 19px;
  line-height: 20px;
  text-align: center;
  cursor: pointer;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header .tooltip-inner, #pricing #sliderDiv.pricing-content .pricing-slider-footer .tooltip-inner {
  border: 1px solid #CFD8DC;
  color: #323232;
  background-color: #FFFFFF;
  text-align: start;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header .tooltip-inner p, #pricing #sliderDiv.pricing-content .pricing-slider-footer .tooltip-inner p {
  width: auto;
  margin: 11px auto;
  font-size: 11px;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header .tooltip-inner p a:hover, #pricing #sliderDiv.pricing-content .pricing-slider-footer .tooltip-inner p a:hover {
  text-decoration: none;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header .tooltip.top, #pricing #sliderDiv.pricing-content .pricing-slider-footer .tooltip.top {
  margin-top: -20px;
  min-height: 52px;
  margin-top: -10px;
  margin-left: -59px;
  text-align: start;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header .tooltip.top .tooltip-arrow, #pricing #sliderDiv.pricing-content .pricing-slider-footer .tooltip.top .tooltip-arrow {
  left: 77%;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header .tooltip.top .tooltip-arrow:before, #pricing #sliderDiv.pricing-content .pricing-slider-header .tooltip.top .tooltip-arrow:after, #pricing #sliderDiv.pricing-content .pricing-slider-footer .tooltip.top .tooltip-arrow:before, #pricing #sliderDiv.pricing-content .pricing-slider-footer .tooltip.top .tooltip-arrow:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-bottom: 0;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header .tooltip.top .tooltip-arrow:before, #pricing #sliderDiv.pricing-content .pricing-slider-footer .tooltip.top .tooltip-arrow:before {
  left: 50%;
  top: -5px;
  border-top-color: #CFD8DC;
  border-width: 10px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 0;
}


#pricing #sliderDiv.pricing-content .pricing-slider-header .tooltip.top .tooltip-arrow:after, #pricing #sliderDiv.pricing-content .pricing-slider-footer .tooltip.top .tooltip-arrow:after {
  left: 50%;
  top: -6px;
  border-top-color: #FFFFFF;
  border-width: 10px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 1px;
}
.skip-link{display:none}




.footer { min-height: 100px; border-top: 1px solid #bcbcbc; padding: 7px 10px 50px; }

.footer-menu ul { margin: 0px 30px 0px 0px; padding: 0px; list-style-type: none; display: inline-block;
vertical-align: top; text-align: left; }

.footer-menu { text-align: left; }

.footer-menu ul li { display: block; text-transform: uppercase; line-height: 18px; font-size: 13px; color: #666; font-family: 'Brown', Arial, sans-serif; }

.footer-menu ul li a { color: #666; }

.footer-menu ul li.first { display: block; margin-bottom: 18px; font-size: 14px; font-family: 'Brown', Arial, sans-serif; }


.footer-menu ul.footerColumn { margin:0px; }



.ly_content ul.footer-menu-content { overflow: hidden; margin-top: 20px; }

.ly_content ul.footer-menu-content li { float: left; text-align: center; }

.ly_content ul.footer-menu-content li a { font-size: 18px; text-transform: uppercase; text-decoration: none; }

.ly_content ul.footer-menu-content li.selected a { border-bottom: 1px solid #000; }

.ly_content.footer-legal #main { padding-top: 20px; }
#wowslider-container1  .ws_thumbs { 
	font-size: 0px; 
	position:absolute;
	overflow:auto;
	z-index:70;
}

#wowslider-container1 .ws_thumbs img{
	text-decoration: none;
	border: 0;
	width: 100%;
}

#wowslider-container1 .ws_thumbs a {
	position:relative;
	text-indent: -4000px; 
	color:transparent;
	opacity:0.85;
	text-decoration: none;
	display: inline-block;
	border: 0;
	margin:1.19%;
	text-indent:0;
	padding: 0.00%;
	width: 22.62%;
}

#wowslider-container1 .ws_thumbs a:hover{
	opacity:1;
}

#wowslider-container1 .ws_thumbs a:hover img{
	visibility:visible;
}

#wowslider-container1  .ws_thumbs div{
	position:relative;
	letter-spacing:-4px;
	width:56.00%;
}
#wowslider-container1 .ws_thumbs a.ws_selthumb{
    box-shadow:0 0 2px #000000;
    -moz-box-shadow: 0 0 2px #000000;
    -webkit-box-shadow: 0 0 2px #000000;
	opacity:1;
}


#wowslider-container1 .ws_thumbs  a{
	opacity: 0.7;
}
.flipping-tile-wrapper{display:block;width:100%;height:100%;position:relative;}
.flipping-tile-wrapper .flipping-tile{display:block;width:100%;height:100%;}
.flipping-tile-wrapper .flipping-tile .side1{width:100%;height:100%;position:absolute;display:block;}
.flipping-tile-wrapper .flipping-tile .side2{display:block;width:100%;height:100%;position:absolute;}
.flipping-tile-wrapper.scroll{overflow:hidden;}
.flipping-tile-wrapper.scroll .side1{z-index:100;}
.flipping-tile-wrapper.scroll .side2{z-index:99;}
.flipping-tile-wrapper.flip.transition .flipping-tile .side1,.flipping-tile-wrapper.flip.transition .flipping-tile .side2{-moz-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
.flipping-tile-wrapper.flip .flipping-tile{position:relative;-moz-perspective:800px;-webkit-perspective:800px;perspective:800px;}
.flipping-tile-wrapper.flip .flipping-tile .side1,.flipping-tile-wrapper.flip .flipping-tile .side2{position:absolute;top:0;left:0;width:100%;height:100%;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;}
.flipping-tile-wrapper.flip .flipping-tile .side1{z-index:3;}
.flipping-tile-wrapper.flip .flipping-tile .side2{opacity:0;z-index:2;height:100%;-moz-transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);}
.flipping-tile-wrapper.flip .flipping-tile.flipIt .side1{opacity:0;-moz-transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);}
.flipping-tile-wrapper.flip .flipping-tile.flipIt .side2{opacity:1;-moz-transform:rotateY(0deg);-webkit-transform:rotateY(0deg);transform:rotateY(0deg);}
.img,img a,.blog-img,.blog-imgright,.blog-imgleft,.imginline,.imgcent,.imgright,.imgleft,.img3,.img5,.img11,.blog-img a,.blog-imgright a,.blog-imgleft a,.imginline a,.imgcent a,.imgright a,.imgleft a,.img3 a,.img5 a,.img11 a,.blog-img a:link,.blog-imgright a:link,.blog-imgleft a:link,.imginline a:link,.imgcent a:link,.imgright a:link,.imgleft a:link,.img3 a:link,.img5 a:link,.img11 a:link,.iwd-article img,img.iwd-article,.iwd-block img,.iwd-footer img,.region.region-banner1 img{border:none !important;max-width:100% !important;height:auto !important;}
.img5{padding:5px;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}
.container_12 .grid_9,.container_16 .grid_12{width:700px}
.container_12 .grid_12,.container_16 .grid_16{width:940px}
